OMSA 5.1: omreport displays: Error! cannot load data accessor

Yoo, Danny dyoo at finance.ubc.ca
Fri Jan 19 11:51:34 CST 2007


w00t! That did it for me.

omreport AND the web-based OMSA works.

strace, good tool to know about. Thanks!

Also, I'm glad to hear that libstdc++5 will be included in future
packages to save others from frustration.

I had to stop and start the dataeng/ipmi services first.

You guys rock.

Danny  

-----Original Message-----
From: linux-poweredge-bounces at dell.com
[mailto:linux-poweredge-bounces at dell.com] On Behalf Of Tuomas Toropainen
Sent: January 19, 2007 12:56 AM
To: linux-poweredge at dell.com
Subject: OMSA 5.1: omreport displays: Error! cannot load data accessor

Hello

I'm replying to old post
(http://lists.us.dell.com/pipermail/linux-poweredge/2006-December/028898
.html), 

because I had the same problem and managed to fix it. All storage
commands just resulted in error like this:

testi-1950:~# /opt/dell/srvadmin/oma/bin/omreport storage pdisk
controller=0 Error! cannot load data accessor:

The problem was fixed when I installed the debian package libstdc++5:
apt-get install libstdc++5

I was able to figure that out by using strace.

Hope this helps somebody :)

_______________________________________________
Linux-PowerEdge mailing list
Linux-PowerEdge at dell.com
http://lists.us.dell.com/mailman/listinfo/linux-poweredge
Please read the FAQ at http://lists.us.dell.com/faq



More information about the Linux-PowerEdge mailing list